Subject: Re: bug#22832: 25.0.91; Keyboard navigation broken on menus

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 02 Dec 2021 17:18:25 +0100

Óscar Fuentes <[email-masked]> writes:

> emacs -Q
>
> M-x menu-bar-mode
>
> Press F10, a popup menu is shown, press the cursor keys to navigate the
> menu. The cursor keys (or any other keys I tried) have no effect.

emacs -Q
M-x menu-bar-mode
F10
<down>
<down>

works fine here.  The major difference I can see in the system settings
is that I'm using a Gtk build, but yours seems to be without.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no